.tech-slideshow {
  height: 300px;
  max-width: 11100px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  transform: translate3d(0, 0, 0);
}

.tech-slideshow > div {
  height: 300px;
  width:11100px;
  background: url(../img/virtual/Revised\ Logos\ for\ Website.png);
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  transform: translate3d(0, 0, 0);
}
.tech-slideshow .mover-1 {
  -webkit-animation: moveSlideshow 45s linear infinite;
          animation: moveSlideshow 45s linear infinite;
}
.tech-slideshow .mover-2 {
  opacity: 0;
  transition: opacity 0.5s ease-out;
  background-position: 0 -200px;
  -webkit-animation: moveSlideshow 45s linear infinite;
          animation: moveSlideshow 45s linear infinite;
}


@-webkit-keyframes moveSlideshow {
  100% { 
    transform: translateX(-66.6666%);  
  }
}

@keyframes moveSlideshow {
  100% { 
    transform: translateX(-66.6666%);  
  }
}




/*
.icon-bar {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 12px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.icon-bar a:hover {
  background-color: #000;
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
  background: #E34133;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #FF0000;
  color: white;
}

.instagram {
  background: #cd486b;
  color: white;
}

.content {
  margin-left: 75px;
  font-size: 30px;
}

.box{
  font-family: 'Poppins', sans-serif;
  overflow: hidden;
  position: relative;
}
.box:before,
.box:after{
  content: "";
  background: #34495e;
  opacity: 0.5;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 100%;
  transition: all 0.35s 0s ease-out;
}
.box:hover:before{ bottom: 0; }
.box:after{
  opacity: 0.8;
  bottom: 0;
  top: 100%;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  transition: all 0.35s 0.2s ease-in;
}
.box:hover:after{ top: 25%; }
.box img{
  width: 100%;
  height: auto;
}
.box .box-content{
  color: #fff;
  text-align: center;
  width: 80%;
  opacity: 0;
  transform: translateX(-50%) translateY(-55%);
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  transition: all 0.35s 0.5s ease;
}
.box:hover .box-content{
  opacity: 1;
  transform: translateX(-50%) translateY(-40%);
}
.box .title{
  font-size: 26px;
  font-weight: 300;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  margin: 0;
}
.box .title:after{
  content: '';
  height: 1px;
  width: 100px;
  margin: 5px auto 3px;
  border-bottom: 1px dashed #fff;
  display: block;
  clear: both;
}
.box .post{
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  text-transform: capitalize;
  letter-spacing: 1px;
}
.box .icon{
  padding: 0;
  margin: 0;
  list-style: none;
  transform: translateX(-50%);
  position: absolute;
  left: 50%;
  bottom: 10px;
  z-index: 2;
}
.box .icon li{
  margin: 0 3px;
  display: inline-block;
  opacity: 0;
  transition: all 0.4s ease 0.5s;
}
.box .icon li:nth-child(2){ transition-delay: 0.7s; }
.box:hover .icon li{ opacity: 1; }
.box .icon li a{
  color: #333;
  background-color: #fff;
  font-size: 13px;
  text-align: center;
  line-height: 31px;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  display: block;
  transition: all 0.3s ease 0s;
}
.box .icon li a:hover{ box-shadow: 3px 3px rgba(255,255,255,0.5); }
@media only screen and (max-width:990px){
  .box{ margin: 0 0 30px; }
}*/


.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}
.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  transition: all 2s ease-in-out;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}


.popup2 {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  transition: all 2s ease-in-out;
}
.popup2 .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup2 .content {
  max-height: 30%;
  overflow: auto;
}

.popup3 {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  transition: all 2s ease-in-out;
}
.popup3 .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup3 .content {
  max-height: 30%;
  overflow: auto;
}

.popup4 {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  transition: all 2s ease-in-out;
}
.popup4 .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup4 .content {
  max-height: 30%;
  overflow: auto;
}

.popup5 {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  transition: all 2s ease-in-out;
}
.popup5 .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup5 .content {
  max-height: 30%;
  overflow: auto;
}

.popup6 {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  transition: all 2s ease-in-out;
}
.popup6 .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup6 .content {
  max-height: 30%;
  overflow: auto;
}

.popup7 {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  transition: all 2s ease-in-out;
}
.popup7 .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup7 .content {
  max-height: 30%;
  overflow: auto;
}


.popup8 {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  transition: all 2s ease-in-out;
}
.popup8 .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup8 .content {
  max-height: 30%;
  overflow: auto;
}

.popup9 {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  transition: all 2s ease-in-out;
}
.popup9 .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup9 .content {
  max-height: 30%;
  overflow: auto;
}

.popup10 {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  transition: all 2s ease-in-out;
}
.popup10 .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup10 .content {
  max-height: 30%;
  overflow: auto;
}

.popup11 {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  transition: all 2s ease-in-out;
}
.popup11 .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup11 .content {
  max-height: 30%;
  overflow: auto;
}

.popup12 {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  transition: all 2s ease-in-out;
}
.popup12 .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup12 .content {
  max-height: 30%;
  overflow: auto;
}


.rounded {
  border-radius: 1.5rem !important;
}
.video-wrapper {
  overflow: hidden;
  float: left;
  position: relative;
}
iframe {
  float: left;
}




